Status: Closed Priority: Medium

Author: Constantinos Venetsanopoulos Category: Cyclades UI

Created: 06/07/2011 Assignee: Markos Gogoulos

Updated: 06/13/2011 Due date:

Subject: Το encapsulated γκρι hoverbox μέσα στο μπλε hoverbox να αλλάξει χρώμα

Description

Στο networks tab υπάρχουν δύο hoverboxes. To μπλε hoverbox που δείχνει τα διαφορετικά networks και το γκρι hoverbox που δείχνει

τα connected machines σε κάθε δίκτυο. Αυτό το γκρι κουτί πρέπει να γίνει απόχρωση του μπλε (μάλλον ίδιο με το χρώμα του menu

bar). Επίσης πρέπει να μειωθεί σε ύψος γιατί τώρα υπερκαλύπτει τους delimiters

Associated revisions

Revision 7ea8141c - 06/11/2011 02:29 pm - Markos Gogoulos 

ui css changes

Refs #639

Revision 57b3444d - 06/11/2011 03:45 pm - Markos Gogoulos 

ui css styles

Refs #639

History

#1 - 06/07/2011 12:37 pm - Vangelis Koukis

- Target version set to v0.5

#2 - 06/10/2011 02:18 pm - Markos Gogoulos

- Assignee changed from Christos Psaltis to Markos Gogoulos

#3 - 06/11/2011 02:30 pm - Markos Gogoulos

το χρώμα άλλαξε σε αυτό του menu bar

#4 - 06/11/2011 03:46 pm - Markos Gogoulos

- Status changed from Assigned to Feedback

έχει μειωθεί και το ύψος. Πώς φαίνεται τώρα?

#5 - 06/13/2011 02:14 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

04/25/2024 1/2



ok, closed
